Management Software

Reply
Occasional Contributor
Posts: 13
Registered: ‎09-24-2007

Network Advisor upgrade from 12.0.0 to 12.1.1

I see in the documentation that I can go from 12.0.0 to 12.1.1.

There are no directions in the install guide about upgrades.

When I run the install it tries to do a new install and fails.

Apparently I have missed something.

Any advice ?

Red Hat linux 6.4 is the platform

thanks!

---- walter

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: Network Advisor upgrade from 12.0.0 to 12.1.1

Hi there,

What error do you get? Bear in mind that there are some pre-migration requirements to meet before proceeding with the upgrade.

On the other hand, according to the BNA 12 docs RH 6.4 does not seem to be supported yet.

http://www.brocade.com/downloads/documents/data_sheets/product_data_sheets/brocade-network-advisor-ds.pdf

rgds

Occasional Contributor
Posts: 13
Registered: ‎09-24-2007

Re: Network Advisor upgrade from 12.0.0 to 12.1.1

I dont really get an error, it sort of installs 12.1.1, but does not complete apparently.

And 12.0.0 is still running.

Never shows a selection to upgrade, just install.

I suppose I could do a backup, uninstall, and restore.

But.........................

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: Network Advisor upgrade from 12.0.0 to 12.1.1

Hi,

The easiest way to test that is to perform a backup of BNA 12.0.0, install BNA 12.1.1 in another server and restore the backup on that host. If it works, you just have to do it on the original server. If you dont have a server to play with, you can do it on the one you have, if it does not work, you can always restore from backup to BNA 12.0.0.

Occasional Contributor
Posts: 13
Registered: ‎09-24-2007

Re: Network Advisor upgrade from 12.0.0 to 12.1.1

On advice from support, I found out that if I continue the install I get a chance to tell the installer where to draw data from.

This worked, except for one thing, at that point I no longer could log on to the BNA, the LDAP & the permissions of the group were mucked up and could not be repaired.

I tried a restore but that failed due to differences in v12 & v12.1

At that point I gave up trying to upgrade and did a clean install and config.

The documentation leaves much to be desired both for the upgrade process and for setting up LDAP authentication.

thanks for your help!

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook